import { Icon } from "utils/types";

const Icon = ({icon, className}: {icon: Icon, className?:string}) => {
    return (
        <svg className={className} width={"1.2em"} height={"1.2em"}>
            <use href={`/icons.svg#${icon}`} />
        </svg>
    )
}

export default Icon